Opened 9 years ago

Closed 9 years ago

Last modified 7 years ago

#6033 closed bug (notabug)

The bgIframe plugin bug

Reported by: dail3513 Owned by:
Priority: minor Milestone:
Component: ui.position Version: 1.8.4
Keywords: Cc:
Blocked by: Blocking:

Description

In the bgIframe,the checking the browser 's version is not correctly!In that case: user's OS is windows 7,and the mediacenter 's version is 6.0,then it checked the user's browser as ie6.

Change History (2)

comment:1 Changed 9 years ago by Scott González

Resolution: invalid
Status: newclosed

The problem you're describing is a problem with jQuery core's browser detection. Please report the bug in the jQuery core bug tracker.

comment:2 Changed 7 years ago by Scott González

Milestone: TBD

Milestone TBD deleted

Note: See TracTickets for help on using tickets.